@media screen and (max-width: 1177px) {
#top_bar_content {
	max-width:inherit;
	padding:0 10px;
}
#header {
	padding:23px 10px;
	max-width:inherit;
}
#home_content p {
	padding:0 0 40px 0;
}
#home_content {
	padding:0 10px 30px 10px;
}
#home_gallery {
	margin:0;
}
#footer {
	padding:0 10px;
}
.entry {
	padding:20px 10px 0 10px;
}
.author_content {
	padding:0 10px 0 10px;
}
.value_twocolmn {
	padding-bottom:20px;
}
#side_bar ul li a  {
	font-size:17px;
}
#project_content {
	padding:17px 10px 30px 10px;
}
.content_bg {
	padding:10px;
}
#password_change {
	padding-right:0;
	padding-bottom:20px;
}
}
@media screen and (max-width: 860px) {
#side_bar,
#content {
	float:none;
	width:100%;
}
#content {
	padding-bottom:20px;
}
}
@media screen and (max-width: 830px) {
#service li {
	width:25%;
}
#home_content ul li:nth-child(6) {
	display:none;
}
}
@media screen and (max-width: 768px) {
.logo {
	float:none;
	clear:both;
}
#menu {
	float:none;
	width:100%;
	clear:both;
	padding-top:20px;
}
.logo img {
	max-width:100%;
	height:auto;
}
.tp-caption.modern_medium_light.view a {
	color:#fff!important;
	font-size:9px!important;
	line-height:12px;
}
#home_content p {
	font-size:16px;
	line-height:20px;
}
#home_content ul li a {
	font-size:18px;
}

#service ul li span {
	font-size:18px;
}
}
@media screen and (max-width: 640px) {
.project_colmn {
	float:left;
	padding:0 2% 20px 0;
	width:48%;
}
.project_colmn h3 {
	font-size:17px;
}
.address_colmn,
.map_holder {
	float:none;
	width:100%;
}
.map_holder {
	padding-bottom:20px;
}
}
@media screen and (max-width: 568px) {
.feature_colmn {
	min-height:inherit;
	width:319px;
	margin:0 auto 20px auto;
	float:none;
}
.feature_colmn img {
	margin:0 auto 20px auto;
}
#footer_rgtcolmn,
#footer_leftcolmn,
.sublogo,
.phone_no {
	float:none;
	width:100%;
	text-align:left;
}
.sublogo,
#footer_leftcolmn {
	padding-top:0px;
}
#main_twocolmn {
	padding-bottom:20px;
}
}
@media screen and (max-width: 479px) {
.tparrows {
	display:none;
}
.alignright {
	float:none;
	display:block;
	margin-left:0;
}
#service li {
	width:48%;
	margin:0 0 20px 0;
}
.author_colmn,
.content_left_colmn,
.author_text,
.author_img,
.value_leftcolmn,
.value_rgtcolmn {
	float:none;
	width:100%;
}
.author_img {
	padding-bottom:30px;
}
.post_img,
.post_content {
	float:none;
	padding-bottom:20px;
	width:100%;
}
}
@media screen and (max-width: 380px) {
#home_gallery {
	padding:35px 10px 25px 10px;
}
.feature_colmn {
	min-height:inherit;
	width:100%;
	margin:0 auto 20px auto;
}
.project_colmn {
	float:left;
	padding:0 0 20px 0;
	width:100%;
}
}